export interface GetOrderbookParams {
    market: string;
    depth?: 1 | 25 | 500;
}
export interface OrderbookEntry {
    quantity: number;
    rate: number;
}
export interface GetOrderbookResult {
    ask: OrderbookEntry[];
    bid: OrderbookEntry[];
}
export declare const orderbook: (params: GetOrderbookParams) => Promise<GetOrderbookResult>;
